# action.disable Disables an action
Usage
    action.disable [-q] [-f] <name>
Description
Disables the action specified by <name>, if that action exists. If the action was previously disabled then this command does nothing. otherwise all the toolbar buttons and menu items belonging to this action will get disabled. Since action.create command allows specifying contexts for actions and the action engine is able to enable/disable the actions automatically on certain events you will probably never need to use this command. For the same reason the action may get automatically re-enabled when one of the enabling events specified at action.create time happens. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined.
Switches
-q | --quiet
Run quietly, do not print any warnings
Syntax Specification
    action.disable [-q] [-f] <name:string>
See also
action.enable

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011